TAC(1)

NAME
tac - Write each file to standard output, last line first.

SYNOPSIS
tac [-b|--before] [-r|--regex] [-s|--separator] [-h|--help] [-V|--version] [file]

DESCRIPTION
Write each file to standard output, last line first.

OPTIONS

-b, --before
    attach the separator before instead of after

-r, --regex
    interpret the sequence as a regular expression

-s, --separator <STRING>
    use STRING as the separator instead of newline

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.10.0

EXAMPLES
Concatenate specific files in reversed order:

tac path/to/file1 path/to/file2 ...

Display `stdin` in reversed order:

cat path/to/file | tac

Use a specific separator:

tac [-s|--separator] separator path/to/file1 path/to/file2 ...

Use a specific `regex` as a separator:

tac [-r|--regex] [-s|--separator] separator path/to/file1 path/to/file2 ...

Use a separator before each file:

tac [-b|--before] path/to/file1 path/to/file2 ...

The examples are provided by the tldr-pages project <https://tldr.sh> under the CC BY 4.0 License. Please note that, as uutils is a work in progress, some examples might fail.